DragonFly BSD
DragonFly users List (threaded) for 2004-10
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: Stable Install Error

From: Matthew Dillon <dillon@xxxxxxxxxxxxxxxxxxxx>
Date: Fri, 22 Oct 2004 16:47:04 -0700 (PDT)

:     Just installed Stable by first installing
:FreeBSD 4.10 and then using the
:      The only problem was unknown group authpf.
:Luckily I just had to exit to sysinstall and add
:this group and go back to installworld and repeat.
:       One question, the only FreeBSD package I
:have is the cvsup-without-gui one ---- should I
:replace this with one from DragonFly or not ?
:                                      All the best,
:                                           John

    Yah, authpf is a known issue that's looking for a solution.  I'm
    glad you were able to install it without any other issues. 

    Remember to make upgrade as well to clean out the old 4.10 cruft.

    You should be able to continue to use cvsup-without-gui.  installworld
    does not install a new cvsup, though an install from CD does.  But I
    think it's the same cvsup so if it still works just stick with what you

					Matthew Dillon 

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]